// JavaScript Document
function getlan(domain,language)
{
	var mssage="<%cheshi('"+domain+"') %>";
	var msg=confirm(language+"不是合作语言,您确定要转吗?");
	if(msg==true)
	{
		document.all("button2").click(); 
	}
	else
	{
	   history.back();
	}
}